RubyGems Navigation menu

origami 2.0.0

Origami is a pure Ruby library to parse, modify and generate PDF documents.

Versions:

  1. 2.1.0 - October 07, 2017 (216 KB)
  2. 2.0.4 - October 02, 2017 (250 KB)
  3. 2.0.3 - June 14, 2017 (250 KB)
  4. 2.0.2 - April 21, 2017 (250 KB)
  5. 2.0.1 - February 14, 2017 (247 KB)
  6. 2.0.0 - August 19, 2016 (251 KB)
Show all versions (22 total)

Runtime Dependencies (1):

Development Dependencies (1):

Requirements:

gtk2 to run the graphical interface

Authors:

  • Guillaume Delugré

Owners:

7782206798b3046b2a26eebb587b0fcc

SHA 256 checksum:

7ef8523a5f7e73a189365a30db4b007e12c65d10e9b682ce52f8657fc39169af

Total downloads 362,965

For this version 9,683

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPL-3.0+

Required Ruby Version: >= 2.1

Links: